CREATE procedure [C6MartPeriodico].[DeleteGruppo_ExcludedList]
	@motivo varchar(200)
AS
BEGIN
Delete FROM [C6StampeCentralizzate].[C6MartPeriodico].[ExcludedList_testing]
  WHERE	[DescrErr] 	= @motivo 
END